.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cfdabcb7-86b3-6367-79b8-6869152692dd {
max-width: 200px !important;
}
.lfr-layout-structure-item-3519384f-e79f-6ea2-ba3a-a82b46c74a07 {
max-width: 200px !important;
}
.lfr-layout-structure-item-ba2a72bb-7039-e9ef-d8ae-9ab1d912a7b1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b91cafa-101c-3059-d1ba-40b362a78501 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12043e9b-cb9c-bf4e-6c56-fd3e9d10d8de {
text-align: right !important;
}
.lfr-layout-structure-item-44384534-e6f2-aaff-1051-fd3572b8b17d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d8c7e16-58c9-b795-d28e-cb92f45bce09 {
display: none !important;
}
.lfr-layout-structure-item-41390265-be6c-5ae9-ae17-f57df57c1011 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb710ce6-cbab-69bf-9744-660b2eda8ed6 {
text-align: center !important;
}
.lfr-layout-structure-item-1a0938ea-4918-6ff0-e00c-0a79abb33132 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b79ece5-595c-8025-a212-e3f8dee7ea07 {
max-width: 200px !important;
}
.lfr-layout-structure-item-429a64e9-c07c-c456-35a9-374c284664d6 {
max-width: 200px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-327adc38-a6be-a0cf-0c50-e5cf05468e02 {
text-align: left !important;
}
.lfr-layout-structure-item-cfdabcb7-86b3-6367-79b8-6869152692dd {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3519384f-e79f-6ea2-ba3a-a82b46c74a07 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ac36241-4cfe-ff0d-901f-f55e8d4d1411 {
text-align: center !important;
}
.lfr-layout-structure-item-40370458-cfb5-ec3b-f1c7-cf55a5e0c377 {
padding-top: 15px !important;
}
.lfr-layout-structure-item-44384534-e6f2-aaff-1051-fd3572b8b17d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b79ece5-595c-8025-a212-e3f8dee7ea07 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-429a64e9-c07c-c456-35a9-374c284664d6 {
padding-right: var(--spacer-3,1rem) !important;
}
}